Next: BLT, Previous: BIT_SIZE, Up: Intrinsic Procedures

### 8.36 `BLE` — Bitwise less than or equal to

Description:
  Determines whether an integral is a bitwise less than or equal to another.
Standard:
  Fortran 2008 and later
Class:
  Elemental function
Syntax:
  `RESULT = BLE(I, J)`
Arguments:

  I | Shall be of `INTEGER` type.
  J | Shall be of `INTEGER` type, and of the same kind as I.

Return value:
  The return value is of type `LOGICAL` and of the default kind.
See also:
  BGT, BGE, BLT